{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/8bf7e9cb-465c-4c5a-9caf-080ff31c089a"]
        }
    ],
    "uuid": "245e36c3-01a9-440a-9a82-d481ab36447e"
}